/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.h2-line::before {
    content: '';
    width: 100%;
    height: 2px;
    background: #DA251C;
    display: block;
    position: absolute;
    z-index: 20;
    top: 50%;
    margin-top: 1px;
}

.h2-line {
    font-size: 24px;
    line-height: 33px;
    color: #DA251C;
    position: relative;
    text-align: center;
    z-index: 15;
}

.h2-line span {
    position: relative;
    z-index: 30;
    display: inline-block;
    background: #fff;
    padding: 0 25px;
}

.tc {
    text-align: center;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-40 {
    padding-top: 40px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-40 {
    padding-bottom: 40px;
}

.red {
    color: #DA251C;
}

.red-ul ul li::before {
    /*color: #157f24;*/
    color: #DA251C;
}

.menu_top_block.catalog_block {
    display: none;
}

.contacts-page-map + .contacts.contacts-page-map-overlay {
    margin: -519px auto 232px;
}